Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:44:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdul rahiman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul rahiman Bot:  Hi Abdul Rahiman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509089639            05:29 PM, 18th Apr                   Sohaib                   Hi Abdul Rahiman  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:30 PM, 18th Apr                     abdul rahiman                    I had purchased a t-shirt online           05:30 PM, 18th Apr                   Sohaib                   .           05:30 PM, 18th Apr                     abdul rahiman                    Am not satisfied with the size           05:31 PM, 18th Apr                     abdul rahiman                    I want to exchange it           05:31 PM, 18th Apr                     abdul rahiman                    I purchased medium size. I want to change it to small           05:31 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:34 PM, 18th Apr                     abdul rahiman                    Okay           05:35 PM, 18th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:38 PM, 18th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:40 PM, 18th Apr                     abdul rahiman                    9650253009           05:41 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           05:42 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419086